<header>
    <div class="logo">
        <span class="small-logo">10seconds</span>Clicker Game
    </div>
    <div class="middle">
        Hello, <b>{{ name }}</b>. How are you?
    </div>
    <div class="actions">
        <span (click)="signOut()">Sign out</span>
    </div>
</header>